Bug 1001449 - Wrong Instructions for mod_jk Configuration [NEEDINFO]
Wrong Instructions for mod_jk Configuration
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity urgent
: GA
: EAP 6.4.0
Assigned To: Russell Dickenson
Michal Karm Babacek
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 01:25 EDT by Fernando Ribeiro
Modified: 2015-10-20 08:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:51:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mbabacek: needinfo? (twells)


Attachments (Terms of Use)

  None (edit)
Description Fernando Ribeiro 2013-08-27 01:25:24 EDT
Document URL:

https://access.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.1/html/Administration_and_Configuration_Guide/

Section Number and Name:

16.3.5 - Configure JBoss EAP 6 to Accept Requests From an External HTTPD

Describe the issue:

- mod_proxy isn't a pre-requisite

- jvmRoute doesn't have a default

- jvmRoute must be set as:

Domain mode: /host=node1/system-property=jvmRoute/:add(value=node1)
Standalone mode: /system-property=jvmRoute/:add(value=node1)

- UseJK doesn't need to be used

Suggestions for improvement:

NA

Additional information:

http://simplesassim.wordpress.com/2013/08/27/how-to-setup-load-balancing-with-mod_jk-in-jboss-eap-6/
Comment 1 Michal Karm Babacek 2014-11-06 08:46:54 EST
Dear Doc guys, this one looks severely neglected :-( Could you look into it please?
Comment 3 Michal Karm Babacek 2015-01-20 08:36:41 EST
Dear Tom, could you asses what's going on with this one, please?
Comment 10 Michal Karm Babacek 2015-08-03 01:42:06 EDT
THX :-)

Note You need to log in before you can comment on or make changes to this bug.